*{
	margin: 0; padding:0;
	font-family:Tahoma, Geneva, sans-serif;
	}


img {
	border: 0;
}

body {
	background-color:#FFF;
	background:url(http://lvp.com.do/images/bg.jpg);
	background-repeat:repeat-x;
}



.clearfix{
clear:both;
}


#wrap-portada{
	background-image:url(../images/bgportada.jpg);
	background-position:top;
	background-repeat:no-repeat;
	
		}
		
		
#wrap-contenido{
	background-image:url(../images/bgcontent.jpg);
	background-position:top;
	background-repeat:no-repeat;
	
		}
		
#wrap{
	width:960px;
	margin:0 auto;
	
		}

#wraptop{
	width:960px;
	height:152px;
	margin:0 auto;
	position:relative;
		}
		
#logo{
	position:absolute;
	left: 23px;
	top: 37px;
	width: 206px;
	height:96px;
	float:left;
	
    }

		
#wrapflash{
	width:100%;
	height:425px;
	margin:0 auto;
	overflow:hidden;
		}
		
#wraptop-content{
	width:960px;
	height:153px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/bg-topcontent.jpg);
	background-repeat:no-repeat;
	z-index: 0;
		}
		
		
.infotels{
	position:absolute;
	left: 435px;
	top: 110px;
		}
		
#wrapcontent{
	width:960px;
	padding-top:26px;
	margin:0 auto;
		}



#wrapfooter{
	margin:0 auto;
	width:100%;
	height:100px;
	margin-top:26px;
	background:url(../images/bgfooter.jpg);
	background-repeat:no-repeat;
	background-position:top;
		}
		
		
		#footer{
	margin:0 auto;
	width:960px;
	height:100px;
	position:relative;
		}
		

	
	.footerlinks{
	color:#2B3A32;
	font-size:11px;
	float:left;
	position:absolute;
	width:530px;
	left: 0px;
	top: 30px;
	}
	
	.footerlinks a{
    color:#2B3A32;
	font-size:11px;
	text-decoration:none;
	}
	
   .footerlinks a:hover{
	color:#248F8F;
	text-decoration:underline;
	}
	
   .footerlinks li{
		float:left;
		list-style-type:none;
		margin-left:20px;
	}
	
	.credits{
	width:230px;
	float:left;
	position:absolute;
	left: 600px;
	top: 30px;
	color:#2B3A32;
	font-size:11px;
	line-height:18px;
	text-align:right;
	}
	
	.credits a{
	color:#2B3A32;
	text-decoration:none;
	font-size:11px;
	}
	
	.credits a:hover{
	color:#2B3A32;
	text-decoration:underline;
	}
	
	
		 .vermas{
	font-size:25px;
	font-family: 'TheSansB6SemiBold';
	color:#249292;
	text-decoration:none;
    }
	
		 .vermas a{
		font-family: 'TheSansB6SemiBold';
		color:#249292;
		text-decoration:none;
    }
	     
		 .vermas a:hover{
		color:#249292;
		text-decoration:underline;
    }
				

.contenido{
		color:#703F12;
		line-height:26px;
		font-size:13px;
		}
		
		.contenido a{
		color:#703F12;
		text-decoration:none;
		}
		
		.contenido a:hover{
		color:#703F12;
		text-decoration:underline;
		}
		
		.contenido li{
			margin-left:30px;
			margin-bottom:11px;
			line-height:16px;
		}
		
		
		
		.contenido11{
		color:#333;
		line-height:20px;
		font-size:11px;
		}
		
		.contenido11 a{
		color:#333;
		text-decoration:none;
		}
		
		.contenido11 a:hover{
		color:#FF500C;
		text-decoration:underline;
		}


.contenido11 li{
			margin-left:40px;
		}
		

.contenido12{
		color:#333;
		line-height:20px;
		font-size:12px;
		}
		
		.contenido12 a{
		color:#333;
		text-decoration:none;
		}
		
		.contenido12 a:hover{
		color:#FF500C;
		text-decoration:underline;
		}


.contenido12 li{
			margin-left:30px;
			margin-bottom:4px;
		}
		
		
		
		
		
		
.h1{
	font-size:31px;
	font-family: 'TheSansB6SemiBold';
	color:#269F9F;
	position:absolute;
	left: 18px;
	top: 105px;
    }
	
.h1-2{
	font-size:31px;
	font-family: 'TheSansB6SemiBold';
	color:#704012;
    }
	

	
		.h2{
	font-size:22px;
	font-family: 'TheSansB6SemiBold';
	color:#269F9F;
    }

	
		.h3{
	font-size:28px;
	font-family: 'TheSansB6SemiBold';
	color:#269F9F;
	margin-top:40px;
	margin-bottom:10px;
    }


.h4{
	font-size:22px;
	font-family: 'TheSansB6SemiBold';
	color:#704012;
    }
	
	.h4 a{
	font-family: 'TheSansB6SemiBold';
	color:#704012;
	text-decoration:none;
    }
	
		.h4 a:hover{
	color:#704012;
	text-decoration:underline;
    }
	
	.contactosform{
	font-size:18px;
	font-family: 'TheSansB6SemiBold';
	color:#704012;
	text-align:right;
	padding-top:10px;
	padding-right:14px;
    }
	
	
	
.portadapics{
border: 1px solid #28A2A2;
padding:4px;
margin-bottom:6px;
}


.gallerypics{
border: 1px solid #28A2A2;
padding:2px;
margin-bottom:10px;
margin-left:10px;
}

.proyectospics{
border: 1px solid #28A2A2;
padding:2px;
margin-bottom:10px;
margin-right:10px;
}

.listado14{
		color:#666;
		line-height:20px;
		font-size:14px;
		}
		
		.listado14 li {
			margin-left:30px;
			margin-bottom:4px;
		}
		
				.listado14 li a {
					text-decoration:none;
					color:#666;
		}
		
						.listado14 li a:hover{ 
					text-decoration:underline;
					color:#218888;
		}


.bg-abcd{
	background-image:url(../images/bg-ab.jpg);
	background-position:top right;
	background-repeat:no-repeat;
	height:143px;
}



.bg-abcd-2{
	background-image:url(../images/bg-ab-2.jpg);
	background-position:top right;
	background-repeat:no-repeat;
}


.tit-abcd{
	font-size:20px;
	font-family: 'TheSansB6SemiBold';
	color:#249292;
	text-align:center;
	padding-top:30px;
    }
	
	
	.tit-abcd-2{
	font-size:20px;
	font-family: 'TheSansB6SemiBold';
	color:#249292;
	text-align:center;
	padding-top:10px;
    }
	
	.metros-abcd{
	font-size:30px;
	font-family: 'TheSansB6SemiBold';
	color:#249292;
	text-align:center;
    }
	
.ver-brochure{
	font-size:18px;
	font-family: 'TheSansB6SemiBold';
	color:#703F12;
	text-align:center;
    }
	
	
	.ver-brochure a{
	font-family: 'TheSansB6SemiBold';
	color:#703F12;
	text-decoration:none;
    }
	
		.ver-brochure a:hover{
	font-family: 'TheSansB6SemiBold';
	color:#703F12;
	text-decoration:underline;
    }


.pics-lp8{
	text-align:center;
	padding-top:10px;
}

.pics-lp8-2{
	text-align:center;
	margin-bottom:5px;
	
}

.gallerypics2{
border: 1px solid #28A2A2;
padding:2px;
}